@import '~styles/variables.less';

.greeting {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Universe';
}

.logo {
  font-family: 'Universe';
  font-size: 50px;
  font-weight: 100;
  color: @white;

  span {
    display: inline-block;
  }

  @media(min-width: @breakpoint-2) {
    font-size: 200px;
  }
}
